#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-L8BstsTYYFQISenTqtihpE
key:                  casa-client-0.0.1-L8BstsTYYFQISenTqtihpE
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  1ed77f569995a133790177a10a6467dd
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-L8BstsTYYFQISenTqtihpE
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF base-4.14.1.0
    base16-bytestring-1.0.1.0-AbPDWkfzNhSEnvVrlUMkkD
    bytestring-0.10.12.0 casa-types-0.0.2-JSYBK1rOxinFUUdlBq3m0h
    conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    conduit-extra-1.3.5-6N8grfjiVyiCq9s7YylXC3
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ exceptions-0.10.4
    http-conduit-2.3.8-IH48VT7v4qMcV41h8vyVv
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    resourcet-1.2.4.2-19dGH6nR0kgB6t1tweOX3O template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

